#include <v_lib.h>

#include <../source/PAL/argsused.h>
void V_CALL t2(void *arg)
{
	conPrintf("Hello !\n");
	timeDelay(1000);
	threadExit(0);
}

int main()
{
	thread_t t;
	logStartConsoleLog();
	logUpperLevel(LOG_TRACE);
    t=threadCreate(t2,NULL);
	threadJoin(t,NULL);
	return 0;
}
